<component name="libraryTable">
  <library name="Gradle: com.android.support:cardview-v7:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/cardview-v7-28.0.0.aar/bb1749496e2bfefa09965062bd919c83/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/cardview-v7-28.0.0.aar/bb1749496e2bfefa09965062bd919c83/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>